<?php
namespace Gestoreasy\Core\Config;

class Config {
    public static function get(string $key, $default = null) {
        $value = $_ENV[$key] ?? getenv($key);
        return ($value !== false && $value !== null) ? $value : $default;
    }
}